Subject: Ticket Assigned - Return items payment problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 11:39:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return items payment problem Hello sir

I hope you are doing well

Dear i return some items back to your company but i don’t receive any
payment from that items I don’t know why because It’s more than 2 weeks
what should I do I need the money to order  again another products

I hope you solve this problem soon

Best regards

Shekib Azimi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3996255